uuid: 210c6982-9a1d-4d8a-8217-12d3587b94ee
langcode: is
status: true
dependencies: {  }
name: 'Utanaðkomandi deildir og svið'
vid: external_departments
description: 'Heldur utan um samskiptaleiðir við utanaðkomandi aðila, verktaka og opinberar stofnanir'
weight: 0
